Apple выпустила обновление macOS High Sierra, которое исправляет критическую ошибку безопасности

0
73

Apple выпустила обновление безопасности 2017-001 для macOS High Sierra 10.3.1. Патч исправляет ошибку, из-за которой любой пользователь мог получить доступ к системным файлам.

Дыру в безопасности обнаружил разработчик Леми Омар 27 ноября 2017 года. Она позволяла войти в учетную запись администратора, используя имя пользователя root и любой пароль. Уязвимость не работает на macOS Sierra и на других предыдущих версиях операционной системы.

Обновление уже доступно в Mac App Store. Оно будет автоматически установлено на все компьютеры Mac, работающие под управлением macOS High Sierra 10.3.1. Вместе с обновлением Apple выпустила заявление, в котором извинилась перед пользователями.

Безопасность является одним из главных приоритетов для каждого продукта Apple. К сожалению, мы столкнулись с этой проблемой в macOS.

Когда наши специалисты по безопасности узнали о проблеме во вторник днем, мы сразу же начали работу над обновлением, которое закрывает дыру в безопасности. Сегодня утром, по состоянию на 8 утра (19:00 по московскому времени — прим. MacDigger), обновление доступно для загрузки. Начиная с сегодняшнего дня, оно будет автоматически установлено на всех компьютерах с последней версией macOS High Sierra (10.13.1).

Мы очень сожалеем об этой ошибке, и мы приносим свои извинения всем пользователям Mac. Наши клиенты заслуживают лучшего. Мы проверяем наши процессы разработки, чтобы предотвратить повторение этого события.

Следите за новостями Apple в нашем Telegram-канале, а также в приложении MacDigger на iOS.

Источник: www.macdigger.ru

ПОДЕЛИТЬСЯ

НЕТ КОММЕНТАРИЕВ

Комментарии